<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006457234</ID>
<ANCIEN_ID>PFHMPXXXXXX021AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/45/72/LEGIARTI000006457234.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>21</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1989-09-30</DATE_DEBUT>
<DATE_FIN>2012-02-02</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000517781" date_publi="1989-09-30" date_signature="1989-09-28" ministere="" nature="DECRET" nor="MENX8900103D" num="89-709" num_parution_jo="">
<TITRE_TXT c_titre_court="Décret n°89-709 du 28 septembre 1989" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000517781">Décret n°89-709 du 28 septembre 1989 PORTANT STATUT DU CORPS DES DIRECTEURS D'ETUDES DE L'ECOLE DES HAUTES ETUDES EN SCIENCES SOCIALES ET DU CORPS DES MAITRES DE CONFERENCES DE L'ECOLE DES HAUTES ETUDES EN SCIENCES SOCIALES</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°89-709 du 28 septembre 1989" debut="1989-09-30" fin="2999-01-01" id_txt="LEGITEXT000006067286">Décret n°89-709 du 28 septembre 1989 portant statut du corps des directeurs d'études de l'Ecole des hautes études en sciences sociales et du corps des maîtres de conférences de l'Ecole des hautes études en sciences sociales</TITRE_TXT>
<TM>
<TITRE_TM debut="1989-09-30" fin="2999-01-01" id="LEGISCTA000006092078">TITRE II : DISPOSITIONS RELATIVES AUX DIRECTEURS D'ÉTUDES DE L'ÉCOLE DES HAUTES ÉTUDES EN SCIENCES SOCIALES.</TITRE_TM>
<TM>
<TITRE_TM debut="1989-09-30" fin="2999-01-01" id="LEGISCTA000006118416">CHAPITRE III : Détachement de fonctionnaires d'autres corps.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1989-09-30" etat="MODIFIE" fin="2012-02-02" id="LEGIARTI000006457234" num="21" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2012-02-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025268923" num="21" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les fonctionnaires placés en position de détachement dans le corps des directeurs d'études de l'Ecole des hautes études en sciences sociales peuvent solliciter leur intégration dans ce corps à l'issue d'un délai de deux ans. L'intégration est prononcée sur proposition de la commission mentionnée à l'article 12 ci-dessus et après avis de l'académie compétente de l'Institut de France.<br/>
<br/>   Les bénéficiaires du présent article sont nommés au grade et à l'échelon qu'ils ont atteints en position de détachement. Ils conservent l'ancienneté d'échelon qu'ils ont acquise et, le cas échéant, le bénéfice, à titre personnel, de l'indice antérieur mentionné à l'article 20 ci-dessus. Les services accomplis dans le corps d'origine sont assimilés à des services accomplis dans le corps d'intégration.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000517781" datesignatexte="1989-09-28" id="LEGIARTI000006457222" naturetexte="DECRET" nortexte="MENX8900103D" num="12" numtexte="89-709" sens="source" typelien="CITATION">Décret n°89-709 du 28 septembre 1989 - art. 12 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000517781" datesignatexte="1989-09-28" id="LEGIARTI000006457233" naturetexte="DECRET" nortexte="MENX8900103D" num="20" numtexte="89-709" sens="source" typelien="CITATION">Décret n°89-709 du 28 septembre 1989 - art. 20 (V)</LIEN>




</LIENS>
</ARTICLE>
